mutation CreateArea($input: AreaInput!) {
	createArea(input: $input) {
		id
		name
		order
		scopeId
		tasks {
			id
			description
			checklistDescription
			frequency
			isConditional
			order
		}
	}
}
